5 Replies Latest reply on Jan 7, 2015 8:04 AM by Dingo dongo

    Firefox is reporting as


      My system is Centos 7 x86_64 and the kernel is 3.10.0-123.13.2.el7.x86_64 .  The result of rpm -qi flash-plugin is and this is the same version reported by the Adobe check your version page.  However,  about:plugins shows and each page firefox visits which uses flashes gives a warning for outdated/bulberable flash.  Is there any solution to this.